RubyGems Navigation menu

evt-messaging 1.1.0.0

Common primitives for platform-specific messaging implementations for Eventide

Versões:

  1. 1.3.0.2 - July 14, 2019 (12 KB)
  2. 1.3.0.1 - May 23, 2019 (11,5 KB)
  3. 1.3.0.0 - May 09, 2019 (11,5 KB)
  4. 1.2.0.1 - May 09, 2019 (11,5 KB)
  5. 1.2.0.0 - May 09, 2019 (11,5 KB)
  6. 1.1.0.0 - January 21, 2019 (11,5 KB)
Mostrar todas as versões (70)

Runtime Dependencies (1):

Development Dependencies (1):

Donos:

Autores:

  • The Eventide Project

SHA 256 checksum:

3204bdeb19a0e6083911f0645a163c596fd300485b85c5298ebf21667f85ca92

Total de downloads 33.914

Desta versão 1.040

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: >= 2.4.0

Links: